Do not use vala 0.10 libnotify VAPI
authorJulien Valroff <julien@kirya.net>
Mon, 13 Jun 2011 06:14:38 +0000 (08:14 +0200)
committerJulien Valroff <julien@kirya.net>
Mon, 13 Jun 2011 06:14:38 +0000 (08:14 +0200)
debian/patches/012_libnotify-0.7.diff

index 3feab3c..29371c1 100644 (file)
@@ -98,7 +98,15 @@ Bug-Debian: http://bugs.debian.org/630296
 +}
 --- a/CMakeLists.txt
 +++ b/CMakeLists.txt
-@@ -100,6 +100,7 @@
+@@ -91,7 +91,6 @@
+   gtk+-2.0
+   gee-1.0
+   gio-2.0
+-  libnotify
+   libsoup-2.4
+   libxml-2.0
+   webkit-1.0
+@@ -100,6 +99,7 @@
    ${pino_VALA_OPTIONS}
  CUSTOM_VAPIS
    ${CMAKE_CURRENT_SOURCE_DIR}/src/vapi/config.vapi